/* ==========================================================================
   Body
   ========================================================================== */

body {
	min-width: 320px;
    background-color: #fff;
    color: #000;
	font-size: 16px;
	line-height: 1.42857;
	font-family: 'Lato', sans-serif;
}


/* ==========================================================================
   Base
   ========================================================================== */

a { color: #ea640c; text-decoration: none;}
a:hover { color: #000;}
a:focus { outline: none;}

h1, h2, h3, h4, h5, h6 { margin: 0; color: #000; font-weight: normal; line-height: 1.2;}
p { margin-top: 0;}
hr { height: 0; border: 0; border-top: 1px solid #ccc;} 

*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}


/* ==========================================================================
   Container
   ========================================================================== */

.container {
	position: relative;
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
.container .row { margin-left: -20px;}

.container-fluid { position: relative;}


/* ==========================================================================
   Fixed-scroll
   ========================================================================== */

.fixed-scroll {
	z-index: 998;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}


/* ==========================================================================
   Header
   ========================================================================== */

.header {
	height: 100px;
	padding: 0 10px;
	background: url('../images/graph-visual.png') no-repeat center center rgba(234,100,12,0.9);
	background-size: contain;
}

/* logo */
.header .logo {
	z-index: 100;
	position: absolute;
	top: 0;
	left: -50px;
	display: block;
	transition: none;
}

/* slogan */
.header .slogan {
	position: absolute;
	top: 40px;
	left: 400px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

/* Quick-access
   ========================================================================== */
.header .quick-access {
	position: absolute;
	top: 0;
	right: 0;
}

/* language */
.header .language {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.header .language li {
	float: left;
	color: #282828;
	font-size: 12px;
	line-height: 30px;
}
.header .language li.divider { margin: 0 5px;}
.header .language li a { color: #282828;}
.header .language li a:hover, .header .language li.active a { color: #fff;}

/* Search-box
   ========================================================================== */
.header .search-box {
	float: left;
	width: 200px;
	margin-left: 10px;
}
.header .search-box form { position: relative;}
.header .search-box form input[type=text] {
	width: 100%;
	height: 30px;
	padding: 5px 30px 5px 10px; 
	background: #d7d6d6;
	border: none;
	box-shadow: none;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	line-height: 20px;
}
.header .search-box form input[type=text]:focus { box-shadow: none;}
.header .search-box form button[type=submit] {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	background: none;
	color: #000;
	line-height: 30px;
    transition: color 0.5s;
}
.header .search-box form button[type=submit]:hover { color: #ea640c;}
.header .search-box form button[type=submit] i { font-size: 20px;}


/* ==========================================================================
   Navbar
   ========================================================================== */

.navbar {
	min-height: 40px;
	padding: 0 10px;
	background-color: rgba(255, 255, 255, 0.85);
}

/* Menu
   ========================================================================== */
.menu {
	float: right;
	margin: 0;
	padding: 0 45px 0 0;
	list-style: none;
}
.menu > li {
    float: left;
	position: relative;
	margin-left: 20px;
	font-size: 14px;
	line-height: 40px;
	font-weight: 700;
	text-transform: uppercase;
}
.menu > li > a {
    display: block;
	height: 40px;
	color: #000;
	text-decoration: none;
	transition: color 0.5s, border 0.5s;
	border-bottom: 3px solid transparent;
}
.menu > li > a:hover,
.menu > li.active > a,
.menu > li:hover > a {
	border-bottom: 3px solid #ea640c;
	color: #ea640c;
}

/* menu > ul */
.menu li.sub > ul {
    display: none;
	z-index: 200;
    position: absolute;
	min-width: 100%;
	margin: 0;
	padding: 10px 0;
	list-style: none;
	background-color: #fff;
}
.menu li.sub:hover > ul { display: block;}
.menu li.sub > ul > li {
    float: none;
	position: relative;
	margin: 2px 0;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.42857;
	white-space: nowrap;
}
.menu li.sub > ul > li > a {
	display: block;
	padding: 0 10px;
	color: #000;
}
.menu li.sub > ul > li > a:hover,
.menu li.sub > ul > li.active > a {
	padding-left: 13px;
	color: #ea640c;
}

/* menu > ul > ul */
.menu li.sub > ul > li.sub > ul {
    top: -2px;
    left: 100%;
    border-left: 1px solid rgba(0, 0, 0, 0.5);
	padding: 5px 0;
}

/* socials
   ========================================================================== */
.socials {
    position: absolute;
    right: 0;
	top: 0;
}
.socials .linkedin {
    display: block;
	width: 30px;
	
    line-height: 40px;
    text-align: center;
}


/* ==========================================================================
   Eyecatcher
   ========================================================================== */

.eyecatcher {
	position: relative;
	background-color: #eee;
	overflow: hidden;
}
.eyecatcher .slides li {
    background-size: cover;
    background-position: center center;
}
.eyecatcher, .eyecatcher .slides li { height: 250px;}
.home .eyecatcher, .home .eyecatcher .slides li { height: 450px;}

/* caption */
.eyecatcher .slides .container { height: 100%;}
.eyecatcher .slides .caption {
	z-index: 100;
	position: absolute;
	left: 0;
	bottom: 30px;
	max-width: 590px;
	background-color: #ea640c;
	padding: 20px 25px 30px 25px;
	border-radius: 0 0 20px 0;
}
.eyecatcher .slides .caption .title {
	margin-bottom: 10px;
	color: #fff;
	font-size: 30px;
	line-height: 1.1;
	text-transform: uppercase;
}
.eyecatcher .slides .caption .go {
	color: #fff;
	font-weight: 700;
}
.eyecatcher .slides .caption .go .fa { font-size: 14px;}
.eyecatcher .slides .caption .go:hover { color: #000;}


/* ==========================================================================
   Intro
   ========================================================================== */

.intro { padding: 15px 10px 20px 10px;}
.home .intro { padding: 30px 10px;}

/* h1 */
.intro h1 {
	color: #ea640c;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
}
.home .intro h1 {
	padding-right: 180px;
	font-weight: 300;
}

/* go-link */
.intro .go-link {
	position: absolute;
	top: 0;
	right: 0;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}
.intro .go-link .fa {
	color: #ea640c;
	font-size: 12px;
}
.intro .go-link:hover { color: #ea640c;}

/* Breadcrumb
   ========================================================================== */
.intro .breadcrumb {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
}
.intro .breadcrumb li {
	float: left;
	font-size: 14px;
	font-weight: 700;
}
.intro .breadcrumb li:first-of-type {
	margin-right: 10px;
	font-weight: 400;
}
.intro .breadcrumb > li:after {
    content: "\f054";
    color: #ea640c;
	font-size: 10px;
	font-weight: 400;
    font-family: FontAwesome;
    margin: 0 10px 0 2px;
}
.intro .breadcrumb li:first-of-type::after,
.intro .breadcrumb li:last-of-type::after { display: none;}
.intro .breadcrumb li a { color: #9c9e9f;}
.intro .breadcrumb li a:hover, .intro .breadcrumb li.active a { color: #000;}


/* ==========================================================================
   Pop-up
   ========================================================================== */

.home .pop-up { display: block; }
.pop-up {
	position: fixed;
	right: 50px;
	bottom: 15vh;
	z-index: 999;
	
	display: none;
	max-width: 500px;
	background-color: #488CCB;
	border: 5px solid #FFFFFF;

	transition: 1s all;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
			box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
}

.pop-up .close {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 25;

	width: 50px;
	cursor: pointer;

	line-height: 50px;
	text-align: center;
	color: #FFFFFF;

	transition: 0.3s all;
}
.pop-up .close:hover { color: #000000; }

.pop-up .items,
.pop-up .items > li {
	height: auto !important;
	margin: 0;
	padding: 0;
	list-style: none;
}

.pop-up .caption {
	padding: 15px;
	color: #EBEBEB;
}
.pop-up .caption .title {
	margin-bottom: 10px;
	padding-right: 50px;

	font-size: 24px;
	text-transform: uppercase;
}
.pop-up .caption .description { margin-bottom: 10px; }
.pop-up .caption .btn {
	float: right;
	width: 100%;
	max-width: 50%;
	padding: 10px 15px;
	background-color: #000;

	font-weight: bold;
	color: #FFFFFF;
	text-align: center;

	transition: 0.3s all;
}
.pop-up .caption .btn:hover {
	background-color: #FFFFFF;
	color: #000000;
}


/* ==========================================================================
   Wrapper
   ========================================================================== */

.wrapper {
	min-height: 300px;
	background: -webkit-linear-gradient(top, rgba(227, 229, 232, 1), rgba(0, 0, 0, 0));
	background: -moz-linear-gradient(top, rgba(227, 229, 232, 1), rgba(0, 0, 0, 0));
	background: -o-linear-gradient(top, rgba(227, 229, 232, 1), rgba(0, 0, 0, 0));
	background: -ms-linear-gradient(top, rgba(227, 229, 232, 1), rgba(0, 0, 0, 0));
	background: linear-gradient(top, rgba(227, 229, 232, 1), rgba(0, 0, 0, 0));
}
.home .wrapper { background: none;}


/* ==========================================================================
   Home-blocks
   ========================================================================== */

.home-blocks {
	margin-bottom: 50px;
	padding: 30px 10px 50px 10px;
	background: url('../images/home-section-bg.png') no-repeat top center;
	background-size: cover;
}
.home-blocks h2 {
	margin-bottom: 20px;
	color: #000;
	font-size: 20px;
	font-weight: 300;
	line-height: 1;
}

/* Item
   ========================================================================== */
.home-blocks .item {
	background-color: #fff;
	overflow: hidden;
}
.home-blocks .item .holder { display: block;}
.home-blocks .item .image { transition: opacity 0.5s;}
.home-blocks .item:hover .image { opacity: 0.8;}
.home-blocks .item img { margin: 0 auto;}
.home-blocks .item .title {
	height: 50px;
	padding: 0 20px;
	background-color: #ea640c;
	color: #fff;
	line-height: 50px;
	text-transform: uppercase;
	transition: background-color 0.5s;
	overflow: hidden;
}
.home-blocks .item .title .fa {
	color: #cfd1d2;
	font-size: 14px;
}
.home-blocks .item:hover .title { background-color: #ca560a;}


/* ==========================================================================
   Highlights
   ========================================================================== */

.highlights {
	margin-bottom: 50px;
	padding: 30px 10px 50px 10px;
	background: url('../images/home-section-bg.png') no-repeat top center;
	background-size: cover;
}
.highlights h2 {
	margin-bottom: 20px;
	color: #000;
	font-size: 20px;
	font-weight: 300;
	line-height: 1;
}
.highlights .row { margin: -6px 0 0 -6px;}

/* Item
   ========================================================================== */
.highlights .item {
    display: block;
	margin: 6px 0 0 6px;
	background-color: #fff;
	overflow: hidden;
}
.highlights .item .image { transition: opacity 0.5s;}
.highlights .item:hover .image { opacity: 0.8;}
.highlights .item img { margin: 0 auto;}
.highlights .item .title {
	height: 50px;
	padding: 0 20px;
	background-color: #ea640c;
	color: #fff;
	line-height: 50px;
	text-transform: uppercase;
	transition: background-color 0.5s;
	overflow: hidden;
}
.highlights .item .title .fa {
	color: #cfd1d2;
	font-size: 14px;
}
.highlights .item:hover .title { background-color: #ca560a;}


/* ==========================================================================
   Divisions
   ========================================================================== */

.divisions {
	margin-bottom: 70px;
	padding: 0 10px;
}
.divisions h2 {
	margin-bottom: 20px;
	color: #000;
	font-size: 20px;
	font-weight: 300;
	line-height: 1;
}
.divisions .row { margin: -6px 0 0 -6px;}

/* Item
   ========================================================================== */
.divisions .item {
    display: block;
	margin: 6px 0 0 6px;
}
.divisions .item .image { transition: opacity 0.5s;}
.divisions .item:hover .image { opacity: 0.8;}
.divisions .item img { margin: 0 auto;}
.divisions .item .title {
	margin-top: 5px;
    color: #9aa2af;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	transition: color 0.5s;
}
.divisions .item:hover .title { color: #ea640c;}


/* ==========================================================================
   Portlets
   ========================================================================== */

.portlets {
	margin-bottom: 70px;
	padding: 0 10px;
}
.portlets .row { margin: -6px 0 0 -6px;}
.portlets .item {
	position: relative;
	height: 280px;
	margin: 6px 0 0 6px;
	background-color: #ea640c;
	background-position: center center;
	background-size: cover;
	color: #fff;
	overflow: hidden;
}
.portlets .item.gray { background-color: #9aa2af;}

/* head */
.portlets .item .head {
	position: relative;
	min-height: 40px;
	padding: 10px;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));
	background: linear-gradient(left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));
}
.portlets .item.gray .head {
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1), rgba(154, 162, 175, 1));
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 1), rgba(154, 162, 175, 1));
	background: -o-linear-gradient(left, rgba(255, 255, 255, 1), rgba(154, 162, 175, 1));
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 1), rgba(154, 162, 175, 1));
	background: linear-gradient(left, rgba(255, 255, 255, 1), rgba(154, 162, 175, 1));
}
.portlets .item .head .title {
	color: #ea640c;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
}
.portlets .item.gray .head .title { color: #9aa2af;}
.portlets .item .head .go-link {
	position: absolute;
	right: 10px;
	bottom: 5px;
	color: #fff;
	font-size: 14px;
}
.portlets .item .head .go-link .fa { font-size: 12px;}
.portlets .item .head .go-link:hover { color: #000;}

/* inner */
.portlets .item .inner {
	margin: 10px;
	font-size: 13px;
}
.portlets .item .inner ul {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	list-style: none;
	border-bottom: 1px solid #fff;
}
.portlets .item .inner ul:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.portlets .item .inner ul li.image {
	float: left;
	width: 80px;
}
.portlets .item .inner ul li.description { margin-left: 90px; line-height: 1.3;}
.portlets .item .inner ul li.description .title {
	font-weight: 700;
	text-transform: uppercase;
}
.portlets .item .inner ul li.description .title a { color: #fff;}
.portlets .item .inner ul li.description .title a:hover { color: #000;}

/* banner */
.portlets .item.banner::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(154, 162, 175, 0.7);
}
.portlets .item.banner .description {
	position: relative;
	padding: 10px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
}
.portlets .item.banner .go {
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 20px;
	background-color: #000;
	border-radius: 3px;
	color: #fff;
	font-weight: 700;
	line-height: 35px;
	text-align: center;
	text-transform: uppercase;
}
.portlets .item.banner .go .fa { font-size: 14px;}
.portlets .item.banner .go:hover { background-color: #ea640c;}


/* ==========================================================================
   Main
   ========================================================================== */

.main { margin-bottom: 70px;}


/* ==========================================================================
   Content
   ========================================================================== */

.content {
	float: left;
	width: 750px;
	margin: 40px 50px 0 0;
}
.content.full-width {
	float: none;
	width: auto;
	margin-right: 0;
}

.content h1 { font-size: 24px; margin-bottom: 20px; text-transform: uppercase;}
.content h2 { font-size: 20px; margin-bottom: 20px; text-transform: uppercase;}
.content h3 { font-size: 18px; margin-bottom: 10px; font-weight: 700;}
.content h4 { font-size: 16px; margin-bottom: 5px; color: #ea640c;}
.content img, .content iframe { border: none;}

/* left/right */
.content-left { float: left; width: 45%;}
.content-right { float: right; width: 45%;}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar {
	float: left;
	width: 370px;
	padding: 0 20px 40px 20px;
	background-color: #9c9e9f;
	color: #fff;
}
.sidebar a { color: #000;}
.sidebar a:hover { color: #ea640c;}
.sidebar h3 {
	margin: 40px 0 20px 0;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
.sidebar .link { margin-bottom: 16px;}
.sidebar .btn { font-size: 16px;}


/* ==========================================================================
   News-item
   ========================================================================== */

.news-item {
    margin-top: 30px;
}
.news-item .image {
    float: left;
    width: 80px;
    height: 80px;
    background-color: rgba(234,100,12,0.1);
}
.news-item .description { margin-left: 100px;}
.news-item .description h2 { margin-bottom: 0;}

/* detail */
.news-item.detail .image { width: 160px; height: 160px;}
.news-item.detail .description { margin-left: 180px;}


/* ==========================================================================
   Application-notes
   ========================================================================== */

.application-notes { 
	position: relative;
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #ea640c;
}
.application-notes .search-box {
	position: absolute;
	top: 20px;
	right: 0;	
}
.application-notes ul { 
	margin: 0 0 40px 0;
	padding: 0;
	list-style: none;
}
.application-notes ul li a::before {
	content: "\f019";
	font-family: FontAwesome;
	float: left;
	width: 25px;
}


/* ==========================================================================
   Products-module
   ========================================================================== */

/* sidebar-column
   ========================================================================== */
.products-module .sidebar-column {
	float: left;
	width: 370px;
}

/* content
   ========================================================================== */
.products-module .content {
	margin-left: 50px;
	margin-right: 0;
}

/* categories
   ========================================================================== */
.products-module .categories {
    position: relative;
    margin: 40px 0;
	padding: 20px;
	border: 1px solid #9c9e9f;
	background-color: #fff;
	font-size: 14px;
}


/* nav */
.products-module .categories .nav li.inactive .fa,
.products-module .categories .nav li.inactive .fa {
	color: #abaeb5;
	cursor: default;
}
.products-module .categories .nav {
    margin: 0;
	padding: 0;
    list-style: none;
}
.products-module .categories .nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.products-module .categories .nav .category a {
    color: #000;
    font-weight: 700;
	display: inline-block; 
	cursor: pointer;
}
.products-module .categories .nav a:hover { color: #EA640C !important;}
	
.products-module .categories .nav li li i {
	padding: 4px;  
	display: inline-block; 
	cursor: pointer;
	
}
.products-module .categories .nav li li:hover i { color: #EA640C; }

.products-module .categories .nav .sub-category { margin-left: 25px;}
.products-module .categories .nav .sub-sub-category { margin-left: 50px;}
.products-module .categories .nav .sub-category a, .products-module .categories .nav .sub-sub-category a {
	margin-left: 5px;
    color: #000;
    font-weight: 700;
}
.products-module .categories .nav .product a {
	display: block;
	padding-left: 30px;
	color: #000;
	font-weight: 400;
}

.products-module .categories .nav .product.active a {
	font-weight: bold;
}


.products-module .categories .nav .product a::before {
	content: "-";
	float: left;
   	margin-left: -10px;
}

.products-module .categories .nav ul.products { display: none;}
.products-module .categories .nav .sub-sub-category.active ul.products { display: block;}
.products-module .categories .nav .sub-category.active ul.products { display: block;}
.products-module .categories .nav .category.active ul.products { display: block;}

/* manuals */
.products-module .manuals {
	margin: 30px 0;
	padding: 0;
	list-style: none;
}
.products-module .manuals li { margin: 5px 0;}
	
/* gallery */
.products-module .gallery {
    float: right;
    width: 280px;
    margin-left: 40px;
}
.products-module .gallery .image { margin-bottom: 20px;}

/* youtube */
.products-module .youtube { margin-top: 20px;}


/* ==========================================================================
   Footer
   ========================================================================== */

.footer {
	position: relative;
	padding: 40px 10px 0 10px;;
	background-color: #4e4f4f;
	color: #fff;
	font-size: 14px;
}

/* agilent-partner */
.agilent-partner {
	float: right;
	margin: 0 0 30px 30px;
}

/*	Address
   ========================================================================== */
.footer .address {
	padding-bottom: 30px;
	border-right: 1px solid #fff;
}
.footer .address h5 {
	margin-bottom: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}
.footer .address a { color: #fff;}
.footer .address a:hover { color: #000;}
.footer .address small { line-height: 1;}

/*	Sitelinks
   ========================================================================== */
.footer .sitelinks ul {
	float: left;
	margin: 0 0 30px 40px;
	padding: 0;
	list-style: none;
}
.footer .sitelinks ul li {
	color: #fff;
	padding-left: 12px;
}
.footer .sitelinks ul li:first-of-type { padding-left: 0;}
.footer .sitelinks ul li::before {
	content: "\f054";
	font-family: FontAwesome;
	float: left;
   	margin: 3px 0 0 -12px;
	color: #ea640c;
	font-size: 11px;
}
.footer .sitelinks ul li:first-of-type::before { display: none;}
.footer .sitelinks ul li h6 {
	margin-bottom: 10px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
}
.footer .sitelinks ul li a { color: #fff;}
.footer .sitelinks ul li a:hover { color: #ea640c;}


/* ==========================================================================
   Blog
   ========================================================================== */

/* Post
   ========================================================================== */
.blog .articles .post {
	float: left;
  	width: 260px;
  	margin: 0 0 20px 20px;
    padding: 10px;
    background-color: #fff;
}
.blog .articles .post .title {
	font-size: 18px;
	line-height: 1.1;
	font-weight: 700;
}
.blog .articles .post .author { margin: 5px 0; font-size: 13px;}
.blog .articles .post .description { margin: 5px 0;}
.blog .articles .post .image { margin: 5px 0;}
.blog .articles .post .tags { font-size: 12px;}
.blog .articles .post .tags i { margin-right: 2px; color: #ea640c;}

/* Sidebar
   ========================================================================== */
   
/* go-back */
.blog .sidebar .go-back {
	display: block;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #ea640c;
	color: #fff;
}
.blog .sidebar .go-back:hover {	background-color: #fff; color: #ea640c;}
	
/* categories */
.blog .sidebar .categories {
	margin: 0;
	padding: 0;
	list-style: none;
}
.blog .sidebar .categories li a {
	display: block;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #fad8c2;
	color: #000;
}
.blog .sidebar .categories li a:hover { background-color: #fff; color: #ea640c;}

/* tags */
.blog .sidebar .tags { margin-bottom: 5px; color: #fff;}
.blog .sidebar .tags a { color: #fff;}
.blog .sidebar .tags a:hover { color: #000;}


/* ==========================================================================
   Images
   ========================================================================== */
 
.image img {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded { border-radius: 6px;}
.img-circle { border-radius: 50%;}
.img-thumbnail {
    padding: 4px;
    border: 1px solid #ddd;
    background-color: #fff;
}
table { max-width: 100%;}


/* ==========================================================================
   CSS3 transition
   ========================================================================== */

a, .btn { transition: 0.5s;}


/* ==========================================================================
   Buttons
   ========================================================================== */

.btn {
	display: inline-block;
	padding: 5px 12px;
	border: none;
	background-color: #000;
	color: #fff;
    font-size: 14px;
    font-weight: 700;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
    text-transform: uppercase;
	cursor: pointer;
}
.btn:hover {
	background-color: #ea640c;
	color: #fff;
}

.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.btn.btn-orange {
	background-color: #ea640c;
	color: #fff;
}
.btn.btn-orange:hover {
	background-color: #000;
	color: #fff;
}

/* Size
   ========================================================================== */
.btn-large { padding: 6px 14px; font-size: 15px;}
.btn-small { padding: 2px 8px; font-size: 12px;}
.btn-mini { padding: 0 6px; font-size: 11px;}


/* ==========================================================================
   Alerts
   ========================================================================== */

.alert {
	margin-bottom: 20px;
	padding: 15px;
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	border-radius: 4px;
	color: #8a6d3b;
}
.alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.pull-left { float: left;}
.pull-right { float: right;}

.text-left { text-align: left;}
.text-right { text-align: right;}
.text-center { text-align: center;}


/* ==========================================================================
   Clearing
   ========================================================================== */

.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.clear:before,
.clear:after,
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}
.container:after,
.container-fluid:after,
.row:after,
.clear:after,
.clearfix:after {
	clear: both;
}


/* ==========================================================================
   Grid system
   ========================================================================== */

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 768px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { float: left;}
	.col-12 { width: 100%;}
	.col-11 { width: 91.66666667%;}
	.col-10 { width: 83.33333333%;}
	.col-9 { width: 75%;}
	.col-8 { width: 66.66666667%;}
	.col-7 { width: 58.33333333%;}
	.col-6 { width: 50%;}
	.col-5 { width: 41.66666667%;}
	.col-4 { width: 33.33333333%;}
	.col-3 { width: 25%;}
	.col-2 { width: 16.66666667%;}
	.col-1 { width: 8.33333333%;}
}


/* ==========================================================================
   Responsive utility classes
   ========================================================================== */

.visible-phone { display: none !important;}
.visible-tablet { display: none !important;}
.hidden-desktop { display: none !important;}
.visible-desktop { display: inherit !important;}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-tablet { display: inherit !important;}
	.hidden-tablet { display: none !important;}
}
@media (max-width: 767px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-phone { display: inherit !important;}
	.hidden-phone { display: none !important;}
}


/* ==========================================================================
   FlexSlider
   ========================================================================== */

.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none;}
.slides > li { display: none; -webkit-backface-visibility: hidden;}
.slides img { width: 100%; display: block;}

.slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides { display: block;}
* html .slides { height: 1%;}
.no-js .slides > li:first-child { display: block;}


/* ==========================================================================
	Owl-carousel
	========================================================================== */

/* owl-dots */
.owl-carousel .owl-dots { height: 15px; text-align: center; margin-top: 15px;}
.owl-carousel .owl-dots .owl-dot { display: inline-block; width: 15px; height: 15px; margin: 0 3px; border: 2px solid #ea640c; border-radius: 100%; cursor: pointer; transition: background-color 0.5s;}
.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot.active { background-color: #ea640c;}
.owl-carousel .owl-dots .owl-dot.active { cursor: default;}